System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added

Provides methods to verify the machine name and path conform to a specific syntax. This class cannot be inherited.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Checks the syntax of the machine name to confirm that it does not contain "\".

  true if matches the proper machine name format; otherwise, false.

  A string containing the machine name to check.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Checks the syntax of the path to see whether it starts with "\\".

  true if matches the proper path format; otherwise, false.

  A string containing the path to check.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added

  Checks the syntax of the path to see if it starts with "\" or drive letter "C:".

  true if matches the proper path format; otherwise, false.

  A string containing the path to check.